NOD32BE v4.0.467 and server operating systems

Discussion in 'ESET NOD32 Antivirus' started by Manu7204, Oct 22, 2009.

Thread Status:
Not open for further replies.
  1. Manu7204

    Manu7204 Registered Member

    Joined:
    Jan 15, 2008
    Posts:
    46
    Hello all,

    I see in the change log for the v4.0.467 that some server compatibility issues are solved.

    Can anyone provide some feedback on the matter? Is is safe to run V4 on servers (the entire range of MS servers - 2003, 2008, 2008 r2 in both x86 and x64 flavors) or is it safe to keep using last v3 build?
     
  2. hybridit

    hybridit Registered Member

    Joined:
    Mar 27, 2007
    Posts:
    18
    Hi Manu7204,

    I have used v4 on a few windows environment without any issues:
    • 2003 r2 std x86
    • 2003 r2 sbs x86
    • 2008 x64
    • 2008 sbs x64

    Cant say I have used it on a server that has MS SQL server though.

    I have had more trouble installing it on XP clients than any server OS's.
     
  3. Manu7204

    Manu7204 Registered Member

    Joined:
    Jan 15, 2008
    Posts:
    46
    HI hibridit,
    Are you using the last version on those servers or one of the older versions?

    To more specific:
    At work I'm using on my workstation a Windows Server 2003 standard R2 x64 (for testing various pieces of software mostly).
    I never had any issues with any of the Nod32 v3 version, not even with the really old ones like v3.0.566

    But any of the v3 versions prior to v3.0.657 used to crash our production servers at random times, usually between 6h and 48h.
    See threads like this.

    Now, I made this thread since i read here on forums that early v4 versions had similar issues and I also witnessed those lock-ups on some customer servers. The general consensus was not to use it on servers.
     
Thread Status:
Not open for further replies.